{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 79
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "The magical sands contained in this bag allow the possesor to channel the powerful time rifts that float amoung these lands. \nIf your powers are great enough it is possible to stop time for a brief moment."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Sands of Time"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 23
  },
  "PaletteID": {
    "type": "byte",
    "value": 54
  },
  "Plot": {
    "type": "byte",
    "value": 1
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "SANDSOFTIME"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "sandsoftime"
  }
}
